<HTML>
 <HEAD>
  <TITLE>
   Gay skinheads forum
  </TITLE>
 </HEAD>
 <BODY BGCOLOR="#FFFFFF" TEXT="#000000">
 <? // some global variables
    $username="root";
    $password="redrum1";
    $dbhost="localhost";
    mysql_pconnect($dbhost,$username,$password);
    function viewEntries()
    {
     $db="guestbook";
     $table="simple_forum";
     $view_query="SELECT * from $table WHERE parent_id=0";
     $result=mysql_db_query($db,$view_query);
     if (!$result)
     {
      echo mysql_errno().":";
      echo mysql_error()."occured <BR>";
     }
     while ($row=mysql_fetch_row($result))
     {
      $message_id=$row[0];
      $numberOfReplies=getNumberOfReplies($message_id);
      $date=$row[2];
      $

